Accepted:
geographiclib-tools_1.8-2_i386.deb
  to main/g/geographiclib/geographiclib-tools_1.8-2_i386.deb
geographiclib_1.8-2.debian.tar.gz
  to main/g/geographiclib/geographiclib_1.8-2.debian.tar.gz
geographiclib_1.8-2.dsc
  to main/g/geographiclib/geographiclib_1.8-2.dsc
libgeographiclib-dev_1.8-2_i386.deb
  to main/g/geographiclib/libgeographiclib-dev_1.8-2_i386.deb
libgeographiclib5_1.8-2_i386.deb
  to main/g/geographiclib/libgeographiclib5_1.8-2_i386.deb


Override entries for your package:
geographiclib-tools_1.8-2_i386.deb - optional science
geographiclib_1.8-2.dsc - source science
libgeographiclib-dev_1.8-2_i386.deb - optional libdevel
libgeographiclib5_1.8-2_i386.deb - optional libs

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 624181 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to